﻿.metro .navigation-bar .element-menu3,
.metro .navbar .element-menu3 {
  margin: 0;
  padding: 0;
  list-style: none;
  color: inherit;
}
.metro .navigation-bar .element-menu3 > li,
.metro .navbar .element-menu3 > li {
  display: block;
  float: left;
  position: relative;
  color: inherit;
}
.metro .navigation-bar .element-menu3 > li > a,
.metro .navbar .element-menu3 > li > a {
  display: block;
  float: left;
  width: 100%;
  padding: 15px;
  line-height: 15px;
  color: inherit;
  font-family: 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  height:40px;
}
.metro .navigation-bar .element-menu3 > li > a.dropdown-toggle,
.metro .navbar .element-menu3 > li > a.dropdown-toggle {
  color: inherit;
  position: relative;
}
.metro .navigation-bar .element-menu3 > li > a.dropdown-toggle:after,
.metro .navbar .element-menu3 > li > a.dropdown-toggle:after {
  position: absolute;
  left: 95%;
  top: 50%;
  margin-left: -7px;
  margin-top: -5px;
  display:none;
}
.metro .navigation-bar .element-menu3 > li > .dropdown-menu,
.metro .navbar .element-menu3 > li > .dropdown-menu {
  top: 100%;
  left: 0;
}
.metro .navigation-bar .element-menu3 > li > .dropdown-menu.place-right,
.metro .navbar .element-menu3 > li > .dropdown-menu.place-right {
  right: 0;
  left: auto;
}
.metro .navigation-bar .element-menu3.drop-up li > .dropdown-menu,
.metro .navbar .element-menu3.drop-up li > .dropdown-menu {
  top: auto;
  bottom: 45px;
}
.metro .navigation-bar .element-menu3.drop-up li > .dropdown-menu .dropdown-menu,
.metro .navbar .element-menu3.drop-up li > .dropdown-menu .dropdown-menu {
  bottom: 0;
}

.metro .navigation-bar.dark .element-menu3 > li > a {
  color: #ffffff;
}
.metro .navigation-bar.dark .element:hover,
.metro .navigation-bar.dark .element-menu3 > li:hover {
  background-color: #201a1a;
}
.metro .navigation-bar.light {
  background-color: #eeeeee;
  color: #555555;
}
.metro .navigation-bar.light .element:hover,
.metro .navigation-bar.light .element-menu3 > li:hover {
  background-color: #999999;
  color: #ffffff;
}

.metro .navigation-bar.lighterBlue .element:hover,
.metro .navigation-bar.lighterBlue .element-menu3 > li:hover {
  background-color: #2e92cf;
  color: #ffffff;
}

.metro .navigation-bar .element-menu2,
.metro .navbar .element-menu2 {
  margin: 0;
  padding: 0;
  list-style: none;
  color: inherit;
}
.metro .navigation-bar .element-menu2 > li,
.metro .navbar .element-menu2 > li {
  display: block;
  float: left;
  position: relative;
  color: inherit;
}
.metro .navigation-bar .element-menu2 > li > a,
.metro .navbar .element-menu2 > li > a {
  display: block;
  float: left;
  width: 100%;
  padding: 15px;
  line-height: 15px;
  color: inherit;
  font-family: 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
}
.metro .navigation-bar .element-menu2 > li > a.dropdown-toggle,
.metro .navbar .element-menu2 > li > a.dropdown-toggle {
  color: inherit;
  position: relative;
}
.metro .navigation-bar .element-menu2 > li > a.dropdown-toggle:after,
.metro .navbar .element-menu2 > li > a.dropdown-toggle:after {
  position: absolute;
  left: 95%;
  top: 50%;
  margin-left: -7px;
  margin-top: -5px;
}
.metro .navigation-bar .element-menu2 > li > .dropdown-menu,
.metro .navbar .element-menu2 > li > .dropdown-menu {
  top: 100%;
  left: 0;
}
.metro .navigation-bar .element-menu2 > li > .dropdown-menu.place-right,
.metro .navbar .element-menu2 > li > .dropdown-menu.place-right {
  right: 0;
  left: auto;
}
.metro .navigation-bar .element-menu2.drop-up li > .dropdown-menu,
.metro .navbar .element-menu2.drop-up li > .dropdown-menu {
  top: auto;
  bottom: 45px;
}
.metro .navigation-bar .element-menu2.drop-up li > .dropdown-menu .dropdown-menu,
.metro .navbar .element-menu2.drop-up li > .dropdown-menu .dropdown-menu {
  bottom: 0;
}

.metro .navigation-bar.dark .element-menu2 > li > a {
  color: #ffffff;
}
.metro .navigation-bar.dark .element:hover,
.metro .navigation-bar.dark .element-menu2 > li:hover {
  background-color: #201a1a;
}
.metro .navigation-bar.light {
  background-color: #eeeeee;
  color: #555555;
}
.metro .navigation-bar.light .element:hover,
.metro .navigation-bar.light .element-menu2 > li:hover {
  background-color: #999999;
  color: #ffffff;
}

.metro .navigation-bar .sidebar_notice::before {
  content: "";
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  background-color: white;
  top: -5px;
  right: 25px !important;
  margin-left: -5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*.fa {
  display: inline-block;
  
  font-style: normal;
  font-weight: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}*/

.tile .icon.tile-content [class*='fa-']{
    font-family: FontAwesome !important;
    line-height: 56px;
    height: 56px;
    width: 56px;
    font-size: 48px;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -28px;
    margin-left: -28px;
}

.metro .bg-elightYellow {
  background-color: rgb(251,254,155)  !important;
}

.metro .fg-elightYellow {
  color: rgb(251,254,155) !important;
}

.metro .bg-hover-elightYellow:hover {
  background-color: rgb(251,254,155) !important;
}


.metro .navigation-bar .element-regiter,
.metro .navbar .element-regiter
{
    height:40px;
}

.metro .navigation-bar .element-menu4,
.metro .navbar .element-menu4 {
  margin: 0;
  padding: 0;
  list-style: none;
  color: inherit;
}
.metro .navigation-bar .element-menu4 > li,
.metro .navbar .element-menu4 > li {
  display: block;
  float: left;
  position: relative;
  color: inherit;
}
.metro .navigation-bar .element-menu4 > li > a,
.metro .navbar .element-menu4 > li > a {
  display: block;
  float: left;
  width: 100%;
  padding: 15px;
  line-height: 15px;
  color: inherit;
  font-family: 'Segoe UI Light_', 'Open Sans Light', Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.metro .navigation-bar .element-menu4 > li > a.dropdown-toggle,
.metro .navbar .element-menu4 > li > a.dropdown-toggle {
  color: inherit;
  position: relative;
}
.metro .navigation-bar .element-menu4 > li > a.dropdown-toggle:after,
.metro .navbar .element-menu4 > li > a.dropdown-toggle:after {
  position: absolute;
  left: 95%;
  top: 50%;
  margin-left: -7px;
  margin-top: -5px;
  display:none;
}
.metro .navigation-bar .element-menu4 > li > .dropdown-menu,
.metro .navbar .element-menu4 > li > .dropdown-menu {
  top: 100%;
  left: 0;
}
.metro .navigation-bar .element-menu4 > li > .dropdown-menu.place-right,
.metro .navbar .element-menu4 > li > .dropdown-menu.place-right {
  right: 0;
  left: auto;
}
.metro .navigation-bar .element-menu4.drop-up li > .dropdown-menu,
.metro .navbar .element-menu4.drop-up li > .dropdown-menu {
  top: auto;
  bottom: 45px;
}
.metro .navigation-bar .element-menu4.drop-up li > .dropdown-menu .dropdown-menu,
.metro .navbar .element-menu4.drop-up li > .dropdown-menu .dropdown-menu {
  bottom: 0;
}

.metro .navigation-bar.dark .element-menu4 > li > a {
  color: #ffffff;
}
